Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 06:08:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can sandra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sandra Bot:  Hi Sandra ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523776785            09:56 AM, 11th Apr                     sandra                    Ok           09:56 AM, 11th Apr                   Mohammed                    Hi Sandra, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:56 AM, 11th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:56 AM, 11th Apr                     sandra                    I want to cancel my order.... I nolonger need it.           09:57 AM, 11th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:59 AM, 11th Apr                   Mohammed                   Hi Sandra, I'm not getting a response from you. Are we still connected?           10:00 AM, 11th Apr                     sandra                    9649760813           10:02 AM, 11th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           10:02 AM, 11th Apr                     sandra                    Please cancel it.... There has been a change....           10:03 AM, 11th Apr                     sandra                    Am waiting for your response           10:03 AM, 11th Apr                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           10:04 AM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           10:05 AM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:08 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384288